.navbar-brand {
	padding: 0;
	height: 50px;
}

.navbar-brand > .img-responsive {
	max-height: 100%;
}

.navbar {
	margin-bottom: 0;
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
}

.navbar-nav > h4 {
	margin-top: 15px;
	padding-left: 15px;
	display: inherit;
	font-size: 14px;
	font-weight: bold;
}

.navbar-nav > h4 > .label {
	padding: 9px;
}

.navbar-collapse {
	text-align: center;
}

.navbar-left {
	float: left;
}

.navbar-middle > li {
	display: inline-block;
	float: initial;
}

.nav > li > .btn {
	padding: 6px;
	color: #fff !important;	
	min-width: 34px;
	margin-left: 15px;
}

.nav > li > a.btn-success:hover,
.nav > li > a.btn-success:active {
	background-color: #449d44 !important;
}

.nav > li > a.btn-warning:hover,
.nav > li > a.btn-warning:hover {
	background-color: #ec971f !important;
}

.nav > li > a.btn-info:hover,
.nav > li > a.btn-info:hover {
	background-color: #31b0d5 !important;
}

.nav > li > a.btn-primary:hover,
.nav > li > a.btn-primary:hover {
	background-color: #286090 !important;
}

.nav > li > a.btn-danger:hover,
.nav > li > a.btn-danger:hover {
	background-color: #c9302c !important;
}

@media (max-width: 767px) {
	.navbar-nav {
		margin: initial;
		width: 100%;
		padding: initial;
	}
	
	.navbar-collapse {
		text-align: left;
	}
	
	.divider {
		height: 1px;
		margin: 9px 0;
		overflow: hidden;
		background-color: #e5e5e5;
	}
}

.dropdown .dropdown-menu {
  display: block;
  visibility: hidden;
  opacity: 0;
  transition:         all 0.4s ease;
  -moz-transition:    all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition:      all 0.4s ease;
  -ms-transition:     all 0.4s ease;
}
.dropdown:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
}
.dropdown {
  display: inline-block;
}